Subject: Trainer Candidate - Swechha Tandon
From: Swechha Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:18:59 -0400

| | Tech Support Test

Name | Swechha Tandon
E-mail | [email-masked]
Phone Number | (201016) 7526086658
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Niit ltd | Associate training coordinator | 27 aug 2019 | 12000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | If work from home immediate otherwise after 1 month
Please briefly describe your work experience specifically in training? | I worked as ATC in which my work was to send mails to candidates regarding their training  and to host training.manage and organize trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team the biggest challenge is trust between team members and proper communication among them.one such situation faced by me when one of team member spread news about the closure of company we were working for due which panic was there to manage such a situation trust and proper communication should be there among team member we clarified the situation and proper feedback was shared with the team member so that such situation does  not arise in future.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When customer query is resolved it gives them a good experience but if along with that if customer service person goes an extra mile and creates a vow situation that becomes great customer service which develops brand image
What according to you makes you a good candidate for this position? | I have previously worked as customer care agent so I  will be able work better as compared to fresher .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |